﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSP Frequency Response Tests /4419,SWPG
DATE:                  2011-06-30
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       71
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        Rohde & Schwarz FSP3, FSP7, FSP13
#
#  Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
#  Subprocedures:
#        Sub FSP (1 yr) Frequency Response Test /4419,SWPG
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         @TestFreq = "400 MHz"
  1.002  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.003  MATH         @TestFreq = "500 MHz"
  1.004  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.005  MATH         @TestFreq = "600 MHz"
  1.006  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.007  MATH         @TestFreq = "700 MHz"
  1.008  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.009  MATH         @TestFreq = "800 MHz"
  1.010  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.011  MATH         @TestFreq = "900 MHz"
  1.012  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.013  MATH         @TestFreq = "1000 MHz"
  1.014  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.015  MATH         @TestFreq = "1500 MHz"
  1.016  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.017  MATH         @TestFreq = "2000 MHz"
  1.018  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.019  MATH         @TestFreq = "2500 MHz"
  1.020  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.021  MATH         @TestFreq = "2990 MHz"
  1.022  CALL         Sub FSP (1 yr) Frequency Response Test /4419,SWPG

  1.023  END
