﻿© Fluke Corporation. All Rights Reserved.                   MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub FSP Noise Display Test
DATE:                  2011-05-20
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       52
=============================================================================
#
#  Procedure Author:
#        DFM
#
#  Model(s) Covered:
#        Rohde & Schwarz FSP series
#
#  Compatibility:
#        MET/CAL 7.3 SP1 (7.3.36) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Specifications from Spectrum Analyzer R&S® FSP Data Sheet, Version 06.00,
#   May 2008.
#
#  The copyright for this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         -2 Center Frequency: [V @TestFreq]
  1.002  SCPI         FREQ:CENT [V @TestFreq]
  1.003  TSET         TDESC = [V @TestFreq]; CPT = [V @Nominal]
  1.004  TSET         UUT_RES = 0.1
  1.005  TARGET       -m
  1.006  CALL         Sub FSP Take Sweep (MKPK)
  1.007  SCPI         CALC:MARK:Y?[I]
  1.008  ACC    -180  dBm            0.01U                                 +DW
  1.009  MATH         MEM1 = @Nominal
  1.010  MEMCX        dBm            -M1U

  2.001  END
